﻿.text-class-1{font-style:italic;
}
.text-class-2{color:#020302;
font-family:georgia;
font-weight:bold;
font-size:13px;
}
.text-class-3{color:#020302;
font-family:georgia;
font-weight:bold;
}
.text-class-4{color:#000000;
font-size:16px;
}
.text-class-5{color:#020302;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-6{font-weight:bold;
}
.text-class-7{font-size:16px;
}
.text-class-8{font-weight:bold;
font-size:13px;
}
.text-class-9{font-size:13px;
}
